/* Structure
 *------------------------------------------------------------*/
/* @group Structure */
.megamenu-menu {
	/*position: relative;*/
}

.megamenu-main-menu a {
	color: #fff;
}

.megamenu-main-menu a:hover {
	
}

.megamenu-parent a {
	position:static;
	display:inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	text-transform: uppercase;
/*	border-top: 1px solid #051733;
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);
*/	/*line-height: 100%;*/
/*	font-weight: bold;
*/	color: #fff;
/*	display: block;
*//*	padding: 14px 12px;*/
	text-decoration: none;
/*	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
/*	border-radius: 8px;
*/}

.megamenu-parent a:hover {
	color: #fff;
	text-decoration: none !important;	
	background: #474747;
	text-decoration: none;
}

.megamenu-menu .megamenu-parent .megamenu-bin {
	display: none;	
}

.megamenu-menu .megamenu-bin a {
	z-index: 10000;
	padding: 10px;
	background: none;
}

.megamenu-menu .megamenu-bin a:hover {
	background: none;
/*	color: #F3B23C !important; Remove the orange hover */
	color:#333333;
	text-decoration: underline;
}

/* Compatibilty with Admin Menu */
.megamenu-menu {
  z-index:10;
}

#block-search-form {
	padding-right:0px;
	width: 218px;
}

#zone-menu-wrapper {
	margin-top: 20px;
	-webkit-transition: margin-top 1s;
	-moz-transition: margin-top 1s;
	transition: margin-top 1s;
}

/* disable webkit text size adjust (for iPhone) */
html {
		-webkit-text-size-adjust: none;
}

	/* main nav */
#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
}


#main-nav {
	background:none;
}


#block-megamenu-0 li:first-child {
	margin-left: 0px;
}

#block-megamenu-0 {
/* gradient */
	background: none;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0px;
}




/*
#megamenu-main-menu a:hover {

	margin: 0;
	padding: 0;
	list-style: none;
	float: none;
	position: relative;
	border-top: 1px solid #051733;
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);
	/* rounded corner *//*
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
*/
/*
#megamenu-main-menu a {
	display: list-item;
	margin: 0;
	padding: 0;
	list-style: none;
	float: none;
	position: relative;
	border-top: 1px solid #051733;
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 14px 12px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
/* Nav Links */
/*
#megamenu-main-menu a:hover {
	color: #fff;
	background: #474747;
	/* gradient *//*
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);
	/* rounded corner *//*
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
*/


h7 {
	line-height: 1.4em;
	margin: 10px 0 .4em;
	text-transform: uppercase;
	color: #a1a1a1;
	font-family: Helvetica, Arial, sans-serif;
	margin-left: 0px;
}